Пожалуйста подождите

Microsoft представила софт для запуска старых приложений на Windows Vista

16 января 18:49
+00 - +    Эмоции


 


Microsoft выпустила публичную бета-версию нового программного средства, при помощи которого бизнес-пользователи, работающие на Windows Vista, смогут запускать на своих компьютерах приложения, написанные под более ранние версии операционных систем Microsoft. Ранее в адрес Vista и Microsoft со стороны пользователей раздавалась масса упреков в том, что новая ОС корпорации оказалась несовместима даже с непосредственной предшественницей WindowsXP, не говоря уже о более старых версиях систем.

Теперь корпорация работает над средством Microsoft Enterprise Desktop Virtualization (MED-V), которое позволяет полностью эмулировать среду старых ОС и запускать на Vista приложения, созданные для Windows XP или даже Windows 2000. Как видно из названия, в основе данной программы находится уже ранее обкатанная компанией технология виртуализация.

"Наша первичная цель - предоставить корпоративное решение для совместимости, которое бы позволило ИТ-отделам компаний обеспечить работоспособность ключевых программ для бизнеса на момент миграции с одной системы на другую", - говорит Рэн Оэлгессер, старший менеджер проекта. "При помощи MED-V 1.0 вы можете легко предоставить виртуализованное окружение Windows XP или 2000, чтобы пользователи были избавлены от проблем с совместимостью".

В основе MED-V 1.0 находится движок Microsoft Virtual pc 2007 с некоторыми разработками компании Kidaro, купленной Microsoft в прошлом году. Вместе с MED-V идет также и набор другого софта, объединенный в систему Microsoft Desktop Optimization Pack

Оэлгессер сообщил, что финальная версия системы ожидается к концу первого полугодия текущего года.




Источник: http://www.cybersecurity.ru  

комментарии

К первому непрочитанному 
  • 16 января 2009 | 19:29 (ссылка #130062)
    0 - + Сообщить модератору
    ну неужели они до этого додумались..........бета версия, как обычно что то не работает(((
  • 16 января 2009 | 19:55 (ссылка #130064)
    0 - + Сообщить модератору
    аватара
    угу, а потом будут думать как сделать еще одну программу, для запуска этой под windows 7
  • 16 января 2009 | 20:23 (ссылка #130069)
    0 - + Сообщить модератору
    аватара
    MED-Vед
  • 16 января 2009 | 20:30 (ссылка #130071)
    0 - + Сообщить модератору
    2

    Вообще это серьезный шаг с их стороны )

    Если учесть, что они в принципе специально устраивали несовместимость своих продуктов с предыдущими, вынуждая тем самым покупать продукт заново, хотя предыдущий потребителя устраивал вполне.. (даже суд был после выпуска 2000 офиса, который они специально сделали не совместимым с 97-м, суд их вроде как заставил внести изменения в 2000 офис для совместимости)

     

  • 16 января 2009 | 21:49 (ссылка #130089)
    0 - + Сообщить модератору
    Аватара не загружена
    Гы мелкомягкие видно вайн осилили под мастдай скомпилять:) бугага:)
  • побряцал оружием
    16 января 2009 | 22:08 (ссылка #130105)
    0 - + Сообщить модератору
    Born To Frag
    1ddr +1, у меня уже такое впечатление, что Linux+wine более совместимы с win софтом, нежели свежая версия винды ;)
  • 16 января 2009 | 23:37 (ссылка #130141)
    0 - + Сообщить модератору
    Аватара не загружена
    вполне логично. вайн не успевает поддерживать нововведения новых ос
  • 16 января 2009 | 22:25 (ссылка #130114)
    0 - + Сообщить модератору
  • Подписаться

    Ответ на исходный пост:


    Ваше имя:*
    Введите результат вычислений:
    Если вы не видите эту картинку, включите отображение картинок в вашем браузере и обновите страницу. Обновить картинку
    Внимание! Комментарии от гостей могут быть скрыты по запросу любого зарегистрированного пользователя до одобрения модератором.